.offcanvas.swa-banner {
  height: fit-content !important;
  max-height: 100%;
}
.offcanvas.swa-banner .offcanvas-body{
  padding: 0;
}
.swa-banner-content .slide-sw {
  flex: 1;
  overflow: hidden;
}
.swa-banner-content {
  display: flex;
  padding-top: 24px;
  padding-bottom: 24px;
}
.swa-banner-content .description {
  margin-left: 66px;
  margin-right: 24px;
  width: 345px;
  padding-top: 36px;
}
.swa-banner-content .description a {
  color: black;
  text-decoration: underline;
}
.swa-banner-content .description a:hover {
  text-decoration: none;
}
.swa-banner-content .description a u {
  text-decoration: none;
}
.swa-banner-content .description img{ 
 margin-bottom: 24px;
}
.swa-banner-content .swiper-buttons {
  display: flex;
  justify-content: flex-end;
  padding-right: 66px;
  margin-bottom: 12px;
}
.swa-banner-content .plg-menu-top-swiper-button-next {
  margin-left: 12px
}
.swa-banner-content .slide-content {
  display: flex;
}
.swa-banner-content .swiper-slide {
  width: 230px;
}
.swa-banner-content .swiper-wrapper > .swiper-slide:last-of-type {
  padding-right: 66px;
  width: 296px;
}
.swa-banner-content .swiper-slide .btn{
  margin-left: 0;
}

.swa-menu-top {
  padding-top: 6px;
  padding-bottom: 6px;
}
.swa-menu-top a {
  color:black;
  text-decoration: none;
  display: flex;
  align-items: center;  
}
.swa-menu-top a span:first-of-type {
  margin-right: 6px;
}
@media (max-width: 991.98px) { 
  .swa-banner-content {
    flex-direction: column;
  }
  .swa-banner-content .description {
    margin: 0;
    width: 100%;
    display: flex;
    padding-top: 0;
  }
  .swa-banner-content .description > div:first-child {
    margin-left: 24px;
    margin-right: 24px;
  }
  .swa-banner-content .description > div:last-child {
    margin-right: 24px;
  }
  .swa-banner-content .description img {
    width:150px;
  }
  .swa-banner-content .swiper-wrapper > .swiper-slide:first-of-type {
    padding-left: 24px;
    width: 254px;   
}
  .swa-banner-content .swiper-wrapper > .swiper-slide:last-of-type {
    padding-right: 24px;
    width: 254px;   
}
  .swa-banner-content .swiper-buttons {
    padding-right: 24px;
  }
}
@media (max-width: 575.98px) { 
  .swa-banner-content .description {
    flex-direction: column;
  }
  .swa-banner-content .description > div:first-child {
    margin-left: 24px;
  }
  .swa-banner-content .description > div:last-child {
    margin-right: 24px;
    margin-left: 24px;
  }
}